/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    /* ================< Global Style >================== */
    p{
        font-size: 14px;
        margin-bottom: 0;
    }
    .service-part .services{
        padding: 10px;
        min-height: 300px;
        max-height: 300px;
    }
    .title-div{
        padding-bottom: 0px;
    }
    .title-div .title-head h1 {
        font-size: 44px;
    }
    .title-div .title-caption h3 {
        font-size: 24px;
        margin-top: -28px;
        margin-left: 25%;
    }
    /* ================< Global Style >================== */

    /* ==============< Navbar Part Starts >============= */
    .navbar{
        display: flex;
        border-bottom: 0px solid rgba(238, 238, 238, 0.33);
    }
    .menu-bar{
        display: none;
    }
    ul.navbar-nav.mx-auto {
        text-align: center;
        padding-top: 10px;
    }
    .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
        border-bottom: 0px solid rgb(237, 27, 36);
    }
    /* ===============< Navbar Part Ends >============== */
    

    /* ==============< Carousel Part Starts >============= */
    /* .page-caption.p-t-60{
        padding-top: 50px;
    } */
    .large-device{
        display: none;
    }
    .small-device{
        display: block;
    }
    canvas#canvas1 {
        max-width: 350px;
    }
    img.veechi-logo{
        max-width: 60%;
        padding: 50px 0px;
        display: flex !important;
    }
    .col-md-6.small-device {
        display: flex !important;
    }
    .carousel-part .page-caption h6.veechi-moto {
        text-align: center;
    }
    .carousel-part .page-caption h1.veechi-welcome {
        font-size: 28px;
        text-align: center;
    }
    .carousel-part .page-caption h1.veechi-welcome span {
        font-size: 42px;
    }
    /* ===============< Carousel Part Ends >============== */


    /* ==============< Service Part Starts >============= */
    .service-part{
        padding-top: 30px;
    }
    .service-part .title-div{
        padding-bottom: 20px;
    }
    .service-part .services .icon img {
        max-width: 70px;
        padding: 0px;
    }
    .service-part .services .icon::before {
        padding: 10px 70px;
        top: 76px;
    }
    .service-part .services .service-title h4{
        font-size: 20px;
    }
    /* ===============< Service Part Ends >============== */


    /* ==============< Team Part Starts >============= */
    .team-part .team-member .member-details .member-designation{
        margin-bottom: 0.7rem;
    }
    /* ===============< Team Part Ends >============== */


    /* ==============< Workflow Part Starts >============= */
    .ux-creation::before {
        width: 36%;
        left: -60px;
        opacity: 0.2;
    }
    .workflow-part .workflow sup {
        position: absolute;
        top: 140px;
        padding: 0px;
        margin-left: -20px;
        font-size: 24px;
    }
    .ux-implementation::before, .product-development::before{
        width: 45%;
        left: 130px;
        bottom: 190px;
        transform: rotate(135deg);
        opacity: 0.2;
    }
    .ui-development::before {
        width: 36%;
        left: -60px;
        bottom: -60px;
        transform: rotate(0deg);
        opacity: 0.2;
    }
    .ux-implementation::after{
        display: none;
    }
    .usability-testing::before {
        content: " ";
        background: url(../images/arrow_01.png) no-repeat;
        height: 100%;
        position: absolute;
        background-size: contain;
        opacity: 0.3;
        width: 36%;
        left: -60px;
        bottom: -60px;
        transform: rotate(0deg);
        opacity: 0.2;
    }
    .project-handover::before{
        content: " ";
        background: url(../images/arrow_01.png) no-repeat;
        height: 100%;
        opacity: 0.2;
        position: absolute;
        background-size: contain;
        width: 45%;
        left: 130px;
        bottom: 190px;
        transform: rotate(135deg);
    }
    /* ===============< Workflow Part Ends >============== */


    /* ==============< Contact Part Starts >============= */
    .contact-part .title-div{
        padding-bottom: 20px;
    }
    .contact-part .contact-us .contact-image{
        display: none;
    }
    /* ===============< Contact Part Ends >============== */


    /* ==============< Footer Part Starts >============= */
    .footer-part .logo-part{
        padding-bottom: 20px;
    }
    .footer-part .important-links h5, .footer-part .resources h5, .footer-part .connection h5{
        font-size: 14px;
    }
    .footer-part .important-links ul>li, .footer-part .important-links ul>li a, .footer-part .resources ul>li, .footer-part .resources ul>li a{
        font-size: 14px;
    }
    .footer-part .important-links ul>li a::after, .footer-part .resources ul>li a::after{
        margin-top: 10px;
    }
    .footer-part .connection ul li {
        font-size: 11px;
    }
    .footer-part .connection ul>li i {
        padding: 5px 6px;
        font-size: 12px;
    }
    .footer-part .connection ul>li span {
        padding-left: 27px;
    }
    .footer-part .connection ul>li:nth-child(3) i {
        padding: 5px 5px;
    }
    /* ===============< Footer Part Ends >============== */
}













/* Small devices (landscape phones, less than 768px) */


@media (min-width: 576px) and (max-width: 767.98px) { 
	/* ================< Global Style >================== */
    p{
        font-size: 16px;
        margin-bottom: 0;
    }
    .social ul>li:nth-child(1) a{
        padding: 7px 10px;
    }
    .social ul>li:nth-child(2) a{
        padding: 7px 10px;
    }
    .social ul>li:nth-child(3) a{
        padding: 7px 14px;
    }
    .social ul>li:nth-child(4) a{
        padding: 7px 10px;
    }
    .social ul>li:nth-child(5) a{
        padding: 7px 11px;
    }
    .social ul>li:nth-child(6) a{
        padding: 7px 10px;
    }
    .social ul>li:nth-child(7) a{
        padding: 7px 11px;
    }
    .social ul>li:nth-child(8) a{
        padding: 7px 8px;
    }
    .service-part .services{
        padding: 7px;
        min-height: 300px;
        max-height: 300px;
    }
    .title-div{
        padding-bottom: 0px;
    }
    .title-div .title-head h1 {
        font-size: 44px;
    }
    .title-div .title-caption h3 {
        font-size: 24px;
        margin-top: -28px;
        margin-left: 25%;
    }
    /* ================< Global Style >================== */

    /* ==============< Navbar Part Starts >============= */
    .navbar{
        display: flex;
        border-bottom: 0px solid rgba(238, 238, 238, 0.33);
    }
    .menu-bar{
        display: none;
    }
    ul.navbar-nav.mx-auto {
        text-align: center;
        padding-top: 10px;
    }
    .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
        border-bottom: 0px solid rgb(237, 27, 36);
    }
    /* ===============< Navbar Part Ends >============== */
    

    /* ==============< Carousel Part Starts >============= */
    .large-device{
        display: none;
    }
    .small-device{
        display: block;
    }
    canvas#canvas1 {
        max-width: 350px;
    }
    img.veechi-logo{
        max-width: 60%;
        padding: 50px 0px;
        display: flex !important;
    }
    .col-md-6.small-device {
        display: flex !important;
    }
    .carousel-part .page-caption h6.veechi-moto {
        text-align: center;
    }
    .carousel-part .page-caption h1.veechi-welcome {
        font-size: 28px;
        text-align: center;
    }
    .carousel-part .page-caption h1.veechi-welcome span {
        font-size: 42px;
    }
    /* ===============< Carousel Part Ends >============== */


    /* ==============< About Part Starts >============= */
    .about-part .container{
        max-width: 90%;
    }
    .about-part .about-img{
        display: none;
    }
    /* ===============< About Part Ends >============== */


    /* ==============< Service Part Starts >============= */
    .service-part .container{
        max-width: 90%;
    }
    .service-part{
        padding-top: 30px;
    }
    .service-part .title-div{
        padding-bottom: 20px;
    }
    .service-part .services .icon img {
        max-width: 70px;
        padding: 0px;
    }
    .service-part .services .icon::before {
        padding: 10px 70px;
        top: 76px;
    }
    .service-part .services .service-title h4{
        font-size: 20px;
    }
    /* ===============< Service Part Ends >============== */


    /* ==============< Team Part Starts >============= */
    .team-part .container{
        max-width: 90%;
    }
    .team-part .team-member .member-details .member-designation{
        margin-bottom: 0.7rem;
    }
    /* ===============< Team Part Ends >============== */


    /* ==============< Workflow Part Starts >============= */
    .workflow-part .container{
        max-width: 90%;
    }
    .ux-creation::before {
        width: 36%;
        left: -60px;
        opacity: 0.2;
    }
    .workflow-part .workflow sup {
        position: absolute;
        top: 140px;
        padding: 0px;
        margin-left: -20px;
        font-size: 24px;
    }
    .ux-implementation::before, .product-development::before{
        width: 45%;
        left: 180px;
        bottom: 240px;
        transform: rotate(135deg);
        opacity: 0.2;
    }
    .ui-development::before {
        width: 36%;
        left: -60px;
        bottom: -60px;
        transform: rotate(0deg);
        opacity: 0.2;
    }
    .ux-implementation::after{
        display: none;
    }
    .usability-testing::before {
        content: " ";
        background: url(../images/arrow_01.png) no-repeat;
        height: 100%;
        position: absolute;
        background-size: contain;
        opacity: 0.3;
        width: 36%;
        left: -60px;
        bottom: -60px;
        transform: rotate(0deg);
        opacity: 0.2;
    }
    .project-handover::before{
        content: " ";
        background: url(../images/arrow_01.png) no-repeat;
        height: 100%;
        opacity: 0.2;
        position: absolute;
        background-size: contain;
        width: 45%;
        left: 180px;
        bottom: 240px;
        transform: rotate(135deg);
    }
    /* ===============< Workflow Part Ends >============== */


    /* ==============< Contact Part Starts >============= */
    .contact-part .container {
        max-width: 90%;
    }
    .contact-part .title-div{
        padding-bottom: 20px;
    }
    .contact-part .contact-us .contact-image{
        display: none;
    }
    /* ===============< Contact Part Ends >============== */


    /* ==============< Footer Part Starts >============= */
    .footer-part .container {
        max-width: 90%;
    }
    .footer-part .logo-part{
        padding-bottom: 20px;
    }
    .footer-part .important-links h5, .footer-part .resources h5, .footer-part .connection h5{
        font-size: 14px;
    }
    .footer-part .important-links ul>li, .footer-part .important-links ul>li a, .footer-part .resources ul>li, .footer-part .resources ul>li a{
        font-size: 14px;
    }
    .footer-part .important-links ul>li a::after, .footer-part .resources ul>li a::after{
        margin-top: 10px;
    }
    .footer-part .connection ul li {
        font-size: 14px;
    }
    .footer-part .connection ul>li i {
        padding: 5px 8px;
        font-size: 14px;
    }
    .footer-part .connection ul>li span {
        padding-left: 27px;
    }
    .footer-part .connection ul>li:nth-child(3) i {
        padding: 5px 5px;
    }
    /* ===============< Footer Part Ends >============== */
}






















@media (min-width: 768px) and (max-width: 991px){
	
}












/* Large devices (desktops, less than 1200px) */
@media (min-width: 1199.98px) { 

}
